﻿<Window x:Class="SistemaDeVenta.BusquedaCompra"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:SistemaDeVenta"
        mc:Ignorable="d"
        
         TextElement.Foreground="{DynamicResource MaterialDesignBody}"
        Background="{DynamicResource MaterialDesignPaper}"
        TextElement.FontWeight="Medium"
        TextElement.FontSize="14"
        FontFamily="pack://application:,,,/MaterialDesignThemes.Wpf;component/Resources/Roboto/#Roboto"
        xmlns:materialDesign="http://materialdesigninxaml.net/winfx/xaml/themes"
        
        Title="BusquedaCompra" Height="400" Width="700" KeyUp="Window_KeyUp" WindowStyle="None" AllowsTransparency="True" WindowStartupLocation="CenterScreen" ResizeMode="NoResize"   >
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="30"/>
            <RowDefinition Height="50"/>
            <RowDefinition Height="*"/>

        </Grid.RowDefinitions>
        <Border Grid.Row="0" Background="Transparent" MouseLeftButtonDown="Border_MouseLeftButtonDown">
            <Grid>
                <materialDesign:ColorZone Background="#d3590b">


                    <StackPanel HorizontalAlignment="Right" >
                        <Button  Background="#ff6908" Width="30" Height="30" materialDesign:ShadowAssist.ShadowDepth="Depth3" Padding="0" Click="Button_Click">
                            <materialDesign:PackIcon Kind="WindowClose" Background="#ff6908">

                            </materialDesign:PackIcon>
                        </Button>
                    </StackPanel>

                </materialDesign:ColorZone>



            </Grid>

        </Border>
        <Grid Grid.Row="1">
            <materialDesign:ColorZone Height="50" Background="#ff6908">
                <TextBlock  Foreground="#ffffff" Text="Busquedas de Compra" FontSize="25" HorizontalAlignment="Center" VerticalAlignment="Center" >

                </TextBlock>

            </materialDesign:ColorZone>

        </Grid>

        <Grid Grid.Row="2" Margin="15" >





        <DataGrid x:Name="DataG_BuscarCompra" HorizontalAlignment="Left" Height="208" Margin="12,24,0,0" VerticalAlignment="Top" Width="616" IsReadOnly="True" FontSize="16" Background="#FFF7F7F7"/>
        <Image HorizontalAlignment="Left" Height="32" Margin="7,242,0,0" VerticalAlignment="Top" Width="42" Source="Image/investigacion.png"/>
        <TextBox x:Name="Tb_BuscarCompra" HorizontalAlignment="Left" Height="30" Margin="52,244,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="400"  KeyUp="Tb_BuscarCompra_KeyUp"/>
        </Grid>
    </Grid>
</Window>
